MediaWiki:Common.css: Porovnání verzí

Z WikiKnihovna
m
m
Řádek 27: Řádek 27:
 
   margin: 0.25em 0 0.5em;
 
   margin: 0.25em 0 0.5em;
 
   border-bottom: solid 0px #36c;
 
   border-bottom: solid 0px #36c;
 +
}
 +
 +
.mw-body h3 {
 +
  font-size: 1.4em;
 
}
 
}

Verze z 13. 4. 2022, 14:49

/* Zde uvedené CSS bude ovlivňovat všechny styly */

@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;700&display=swap');

#content h1, #content h2 {
  font-family: 'Work Sans', sans-serif;
}

.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
  font-weight: normal;
  font-family: 'Plus Jakarta Sans', sans-serif;
  line-height: 1.125;
  margin: 0.2em 0 0.5em;
}

#p-logo-text a {
  padding: 0.1em 1em 0.2em;
  color: #000000;
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-weight: 500;
  font-variant: small-caps;
  font-size: 1.85em;
  display: block;
}

.mw-body h1.firstHeading {
  margin: 0.25em 0 0.5em;
  border-bottom: solid 0px #36c;
}

.mw-body h3 {
  font-size: 1.4em;
}